.carousel-control > li {
    visibility:hidden;
}
@media (min-width: 481px) and (max-width: 800px) {

      div.promo-boxes-home .field-items > div {
          display: flex;
          justify-content: center;
          float: none;
       }

       .featured-items .carousel-slide > div {
          padding: 0rem 1rem 2rem;
          width: 40%;
          margin-top: 7rem;
       }  
      
      .featured-items .carousel-slide > div > p > strong >  a {
          font-size: 20px
       }

}